
/* ****************** 5칸 레이아웃  ****************** */

.layout_209911_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_209911_ > div {margin-left:-1px;}
.layout_209911_ > div:after {content:''; display:block; clear:both;}
.layout_209911_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:1px; box-sizing:border-box;}
.layout_209911_ > div > .container_1 {width:20%;}
.layout_209911_ > div > .container_2 {width:20%;}
.layout_209911_ > div > .container_3 {width:20%;}
.layout_209911_ > div > .container_4 {width:20%;}
.layout_209911_ > div > .container_5 {width:20%;}


@media \0screen{
	.layout_209911_ {min-width:1200px;}
}

/* ****************** 버튼  ****************** */

.button_209931_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #eeeeee; border-radius:0px; background:#eeeeee; box-sizing:border-box;
	font-size:16px; font-weight:normal; color:#000; text-align:center; text-decoration:none;
}
.button_209931_.style_line a {background:transparent; color:#eeeeee;}
.button_209931_.space_normal a {padding:.6em 1.2em;}
.button_209931_.space_wide a {padding:.6em 2em;}
.button_209931_.space_full a {display:block; width:100%; padding:.6em 1.2em;}
.button_209931_.space_full a:hover {display:block; width:100%; padding:.6em 1.2em;background:#0c337e;transition: .4s;color:#fff;}    

/* ****************** 버튼  ****************** */

.button_209961_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #dddddd; border-radius:0px; background:#dddddd; box-sizing:border-box;
	font-size:16px; font-weight:normal; color:#000; text-align:center; text-decoration:none;
}
.button_209961_.style_line a {background:transparent; color:#dddddd;}
.button_209961_.space_normal a {padding:.6em 1.2em;}
.button_209961_.space_wide a {padding:.6em 2em;}
.button_209961_.space_full a {display:block; width:100%; padding:.6em 1.2em;}
.button_209961_.space_full a:hover {display:block; width:100%; padding:.6em 1.2em;background:#0c337e;transition: .4s;color:#fff;}    

/* ****************** 버튼  ****************** */

.button_209951_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #0c337e; border-radius:0px; background:#0c337e; box-sizing:border-box;
	font-size:16px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.button_209951_.style_line a {background:transparent; color:#0c337e;}
.button_209951_.space_normal a {padding:.6em 1.2em;}
.button_209951_.space_wide a {padding:.6em 2em;}
.button_209951_.space_full a {display:block; width:100%; padding:.6em 1.2em;}


/* ****************** 버튼  ****************** */

.button_209941_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #dddddd; border-radius:0px; background:#dddddd; box-sizing:border-box;
	font-size:16px; font-weight:normal; color:#000; text-align:center; text-decoration:none;
}
.button_209941_.style_line a {background:transparent; color:#dddddd;}
.button_209941_.space_normal a {padding:.6em 1.2em;}
.button_209941_.space_wide a {padding:.6em 2em;}
.button_209941_.space_full a {display:block; width:100%; padding:.6em 1.2em;}
.button_209941_.space_full a:hover {display:block; width:100%; padding:.6em 1.2em;background:#0c337e;transition: .4s;color:#fff;}  

/* ****************** 버튼  ****************** */

.button_209921_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #eeeeee; border-radius:0px; background:#eeeeee; box-sizing:border-box;
	font-size:16px; font-weight:normal; color:#000; text-align:center; text-decoration:none;
}
.button_209921_.style_line a {background:transparent; color:#eeeeee;}
.button_209921_.space_normal a {padding:.6em 1.2em;}
.button_209921_.space_wide a {padding:.6em 2em;}
.button_209921_.space_full a {display:block; width:100%; padding:.6em 1.6em;}
 .button_209921_.space_full a:hover {display:block; width:100%; padding:.6em 1.2em;background:#0c337e;transition: .4s;color:#fff;}     

/* ****************** 공백  ****************** */

.empty_line_209971_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_209971_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_209971_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 3칸 레이아웃  ****************** */

.layout_2096310_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_2096310_ > div {margin-left:-10px;}
.layout_2096310_ > div:after {content:''; display:block; clear:both;}
.layout_2096310_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:10px; box-sizing:border-box;}

  .layout_2096310_ > div > [class^=container_] >div {background:#f5f5f5;height:550px;}  
  
.layout_2096310_ > div > .container_1 {width:33.333333333333%;}
.layout_2096310_ > div > .container_2 {width:33.333333333333%;}
.layout_2096310_ > div > .container_3 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_2096310_ > div > .container_1 { width:100%; }
	.layout_2096310_ > div > .container_2 {clear:both; width:100%; padding-top:10px;}
	.layout_2096310_ > div > .container_3 {clear:both; width:100%; padding-top:10px;}
}

@media \0screen{
	.layout_2096310_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_209651_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_209651_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_209651_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_209781_ {font-size:0;}
.title_209781_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_209781_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_209781_.style_top p {padding-top:10px;}
.title_209781_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_209781_.style_right p {padding-right:14px;}
.title_209781_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_209781_.style_bottom p {padding-bottom:12px;}
.title_209781_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_209781_.style_left p {padding-left:14px;}
.title_209781_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_209781_.style_circle1 p {padding-left:20px;}
.title_209781_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_209781_.style_circle2 p {padding-left:20px;}
.title_209781_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_209841_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_209841_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_209841_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_209641_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_209641_ * {box-sizing:border-box;}
.img_209641_ a {display:block; text-decoration:none;}
.img_209641_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_209861_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_209861_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_209861_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트  ****************** */

.textarea_209791_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_209681_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_209681_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_209681_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 버튼  ****************** */

.button_209881_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #0c337e; border-radius:0px; background:#0c337e; box-sizing:border-box;
	font-size:16px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.button_209881_.style_line a {background:transparent; color:#0c337e;}
.button_209881_.space_normal a {padding:.6em 1.2em;}
.button_209881_.space_wide a {padding:.6em 2em;}
.button_209881_.space_full a {display:block; width:100%; padding:.6em 1.2em;}
.button_209881_.space_full a:hover {display:block; width:100%; padding:.6em 1.2em;background:#0f3c94; transition: .3s;}  

/* ****************** 공백  ****************** */

.empty_line_209711_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_209711_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_209711_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_209661_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_209661_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_209661_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_209801_ {font-size:0;}
.title_209801_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_209801_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_209801_.style_top p {padding-top:10px;}
.title_209801_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_209801_.style_right p {padding-right:14px;}
.title_209801_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_209801_.style_bottom p {padding-bottom:12px;}
.title_209801_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_209801_.style_left p {padding-left:14px;}
.title_209801_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_209801_.style_circle1 p {padding-left:20px;}
.title_209801_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_209801_.style_circle2 p {padding-left:20px;}
.title_209801_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_209851_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_209851_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_209851_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_209741_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_209741_ * {box-sizing:border-box;}
.img_209741_ a {display:block; text-decoration:none;}
.img_209741_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_209771_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_209771_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_209771_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트  ****************** */

.textarea_209811_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_209691_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_209691_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_209691_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 버튼  ****************** */

.button_209761_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #0c337e; border-radius:0px; background:#0c337e; box-sizing:border-box;
	font-size:16px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.button_209761_.style_line a {background:transparent; color:#0c337e;}
.button_209761_.space_normal a {padding:.6em 1.2em;}
.button_209761_.space_wide a {padding:.6em 2em;}
.button_209761_.space_full a {display:block; width:100%; padding:.6em 1.2em;}
.button_209761_.space_full a:hover {display:block; width:100%; padding:.6em 1.2em;background:#0f3c94; transition: .3s;}    

/* ****************** 공백  ****************** */

.empty_line_209721_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_209721_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_209721_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_209671_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_209671_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_209671_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_209871_ {font-size:0;}
.title_209871_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_209871_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_209871_.style_top p {padding-top:10px;}
.title_209871_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_209871_.style_right p {padding-right:14px;}
.title_209871_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_209871_.style_bottom p {padding-bottom:12px;}
.title_209871_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_209871_.style_left p {padding-left:14px;}
.title_209871_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_209871_.style_circle1 p {padding-left:20px;}
.title_209871_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_209871_.style_circle2 p {padding-left:20px;}
.title_209871_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_209831_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_209831_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_209831_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_209751_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_209751_ * {box-sizing:border-box;}
.img_209751_ a {display:block; text-decoration:none;}
.img_209751_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_209821_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_209821_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_209821_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트  ****************** */

.textarea_209901_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_209701_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_209701_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_209701_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 버튼  ****************** */

.button_209891_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #0c337e; border-radius:0px; background:#0c337e; box-sizing:border-box;
	font-size:16px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.button_209891_.style_line a {background:transparent; color:#0c337e;}
.button_209891_.space_normal a {padding:.6em 1.2em;}
.button_209891_.space_wide a {padding:.6em 2em;}
.button_209891_.space_full a {display:block; width:100%; padding:.6em 1.2em;}
.button_209891_.space_full a:hover {display:block; width:100%; padding:.6em 1.2em;background:#0f3c94; transition: .3s;}    

/* ****************** 공백  ****************** */

.empty_line_209731_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_209731_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_209731_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_217881_ {display:block; width:100%; height:60px; line-height:60px;}

[id^=div_user_list] .empty_line_217881_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_217881_:before {content:'공백 : 60px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 3칸 레이아웃  ****************** */

.layout_217601_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_217601_ > div {margin-left:-10px;}
.layout_217601_ > div:after {content:''; display:block; clear:both;}
.layout_217601_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:10px; box-sizing:border-box;}

  .layout_217601_ > div > [class^=container_] >div {background:#f5f5f5;height:520px;}  
  
.layout_217601_ > div > .container_1 {width:33.333333333333%;}
.layout_217601_ > div > .container_2 {width:33.333333333333%;}
.layout_217601_ > div > .container_3 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_217601_ > div > .container_1 { width:100%; }
	.layout_217601_ > div > .container_2 {clear:both; width:100%; padding-top:10px;}
	.layout_217601_ > div > .container_3 {clear:both; width:100%; padding-top:10px;}
}

@media \0screen{
	.layout_217601_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_217621_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_217621_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_217621_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_217751_ {font-size:0;}
.title_217751_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_217751_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_217751_.style_top p {padding-top:10px;}
.title_217751_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_217751_.style_right p {padding-right:14px;}
.title_217751_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_217751_.style_bottom p {padding-bottom:12px;}
.title_217751_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_217751_.style_left p {padding-left:14px;}
.title_217751_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_217751_.style_circle1 p {padding-left:20px;}
.title_217751_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_217751_.style_circle2 p {padding-left:20px;}
.title_217751_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_217811_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_217811_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_217811_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_217611_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_217611_ * {box-sizing:border-box;}
.img_217611_ a {display:block; text-decoration:none;}
.img_217611_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_217831_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_217831_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_217831_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트  ****************** */

.textarea_217761_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_217651_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_217651_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_217651_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 버튼  ****************** */

.button_217851_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #0c337e; border-radius:0px; background:#0c337e; box-sizing:border-box;
	font-size:16px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.button_217851_.style_line a {background:transparent; color:#0c337e;}
.button_217851_.space_normal a {padding:.6em 1.2em;}
.button_217851_.space_wide a {padding:.6em 2em;}
.button_217851_.space_full a {display:block; width:100%; padding:.6em 1.2em;}
.button_217851_.space_full a:hover {display:block; width:100%; padding:.6em 1.2em;background:#0f3c94; transition: .3s;}  

/* ****************** 공백  ****************** */

.empty_line_217681_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_217681_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_217681_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_217631_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_217631_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_217631_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_217771_ {font-size:0;}
.title_217771_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_217771_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_217771_.style_top p {padding-top:10px;}
.title_217771_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_217771_.style_right p {padding-right:14px;}
.title_217771_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_217771_.style_bottom p {padding-bottom:12px;}
.title_217771_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_217771_.style_left p {padding-left:14px;}
.title_217771_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_217771_.style_circle1 p {padding-left:20px;}
.title_217771_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_217771_.style_circle2 p {padding-left:20px;}
.title_217771_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_217821_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_217821_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_217821_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_217711_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_217711_ * {box-sizing:border-box;}
.img_217711_ a {display:block; text-decoration:none;}
.img_217711_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_217741_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_217741_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_217741_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트  ****************** */

.textarea_217781_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_217661_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_217661_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_217661_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 버튼  ****************** */

.button_217731_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #0c337e; border-radius:0px; background:#0c337e; box-sizing:border-box;
	font-size:16px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.button_217731_.style_line a {background:transparent; color:#0c337e;}
.button_217731_.space_normal a {padding:.6em 1.2em;}
.button_217731_.space_wide a {padding:.6em 2em;}
.button_217731_.space_full a {display:block; width:100%; padding:.6em 1.2em;}
.button_217731_.space_full a:hover {display:block; width:100%; padding:.6em 1.2em;background:#0f3c94; transition: .3s;}    

/* ****************** 공백  ****************** */

.empty_line_217691_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_217691_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_217691_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_217641_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_217641_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_217641_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_217841_ {font-size:0;}
.title_217841_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_217841_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_217841_.style_top p {padding-top:10px;}
.title_217841_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_217841_.style_right p {padding-right:14px;}
.title_217841_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_217841_.style_bottom p {padding-bottom:12px;}
.title_217841_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_217841_.style_left p {padding-left:14px;}
.title_217841_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_217841_.style_circle1 p {padding-left:20px;}
.title_217841_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_217841_.style_circle2 p {padding-left:20px;}
.title_217841_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_217801_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_217801_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_217801_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_217721_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_217721_ * {box-sizing:border-box;}
.img_217721_ a {display:block; text-decoration:none;}
.img_217721_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_217791_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_217791_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_217791_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트  ****************** */

.textarea_217871_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_217671_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_217671_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_217671_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 버튼  ****************** */

.button_217861_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #0c337e; border-radius:0px; background:#0c337e; box-sizing:border-box;
	font-size:16px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.button_217861_.style_line a {background:transparent; color:#0c337e;}
.button_217861_.space_normal a {padding:.6em 1.2em;}
.button_217861_.space_wide a {padding:.6em 2em;}
.button_217861_.space_full a {display:block; width:100%; padding:.6em 1.2em;}
.button_217861_.space_full a:hover {display:block; width:100%; padding:.6em 1.2em;background:#0f3c94; transition: .3s;}    

/* ****************** 공백  ****************** */

.empty_line_217701_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_217701_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_217701_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
